#sp-left {
	padding: 0px;
	background: #bb1a43;
	
}

.gm-style .gm-style-iw-d {

	overflow: unset !important;
}
.listapv.hideheadertopx.listapvjs {
	background-image: url(/images/2026/01/28/casapvt.jpg);
	background-attachment: fixed;
	background-size: contain;
	background-repeat: no-repeat;
}


@media (max-width:767px) {
  .listapv.hideheadertopx.listapvjs {
background-position: center;
}
}  
  
.listapv.hideheadertopx.listapvjs #keysearch:focus::placeholder {
	color: transparent;
}
#closesearch, #closemap,  #sppb-addon-wrapper-1679537220685, #sppb-addon-1679822587111 {
	/*position: absolute;*/
	cursor: pointer;
}

.sppb-addon.sppb-addon-raw-html.closesearchcl {
	text-align: right;
}

.sppb-addon.sppb-addon-raw-html.closemapcl {
	text-align: right;
}

.class_btnsearch.sppb-col-md-12 {
	display: none;
}


.sp-retina-logo, .sp-default-logo {
	max-width: 165px;
}

#sp-left.allheight {
height: 100vh;
}
#sppb-addon-1552410686804 .sppb-img-responsive {
  width: 300px;
}
#column-wrap-id-1679537220684 {
	position: relative;
	z-index: 99999;
}




div.jsn_search label.control-label, div.jsn_search_module label.control-label {
	font-weight: 400 !important;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 14px;
}
#btn-1606688254355.sppb-btn-custom {
	border-color: #ffffff !important;
	background-color: transparent !important;
	color: #FFFFFF;
	font-size: 12px !important;
	height: 40px;
	text-transform: uppercase;
  padding: 0px !important;
  margin-top: 0px;
}


.control-group.class_13 input.jsn_map_search {
	float: left;
	width: 78% !important;
}
/*
.control-group.class_13 {
	width: 78%;
}*/
select.gmap_radius_select {
	float: left;
	width: 20% !important;
	margin-left: 0%;
	display: block !important;
	border-left: 1px solid #ccc;
}

/*
.class_btnsearch {
	width: 20%;
}


@media (max-width:767px) {
  .class_btnsearch {
	width: 20%;
}
  
}
*/
.jsn_search_module.jsn_result_1240 .controls select, .jsn_search_module.jsn_result_1240 .controls input[type="text"],.jsn_search_module.jsn_result_1240 .search-field input[type="text"] {
	height: 40px !important;
font-size: 12px;
  font-family: "Poppins" !important;
}
.jsn_search_module.jsn_result_1240 .chzn-choices {
	height: 40px !important;
	font-size: 12px;
	padding: 0px 12px;
}

.jsn_search_module.jsn_result_1240 .control-label.hidelabel {
	display: none;
}


@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url("https://euphemia.it/templates/travel_tool/fonts/fa-light-300.eot");
  src: url("https://euphemia.it/templates/travel_tool/fonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("https://euphemia.it/templates/travel_tool/fonts/fa-light-300.woff2") format("woff2"), url("https://euphemia.it/templates/travel_tool/fonts/fa-light-300.woff") format("woff"), url("https://euphemia.it/templates/travel_tool/fonts/fa-light-300.ttf") format("truetype"), url("https://euphemia.it/templates/travel_tool/fonts/fa-light-300.svg#fontawesome") format("svg"); }



.fas.fa-search-location.sppb-addon-title-icon {
	font-family: 'Font Awesome 5 Pro';
	font-weight: 300;
}
/*
.jsn_search_module.jsn_result_1240 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  align-items: end;
}
*/
/*
.jsn_search_module.jsn_result_1240 .control-group.class_formatname, .jsn_search_module.jsn_result_1240 .control-group.class_19 {
	width: 49%;
  margin-bottom: 5px;
}
*/
.jsn_search_module.jsn_result_1240 .control-group {
	margin-bottom: 15px;
}


#easyprofile.view_list {
	background: unset ;
	padding: 0px 0px;
}

.jsn-l-title h3 a {
	color: #e23f64;
	letter-spacing: -0.3px;
	font-weight: 300;
	text-transform: uppercase;
}
.jsn-l-title h3 {

	font-weight: 300 !important;
	font-size: 17px !important;
	
}


.jsn-l-top-a .jsn-l-title, .jsn-l-top-a .jsn-l-fields {
	margin-left: inherit  !important;
	text-align: center;
}


.jsn-l-w12, .jsn-l-w6, .jsn-l-w4, .jsn-l-w3, .jsn-l-w2, .jsn-l-w1 {
	box-sizing: border-box;
	display: table-cell;
	border-bottom: 0px #ccc dashed !important;

	padding: 30px  !important;
}


   
.gm-style-iw-d {
	max-height: unset !important;
}
 #map {
    display: flex;
    width: 100%;
    height: 800px;

}

/*
.gm-style-iw.gm-style-iw-c {
    max-height: 300px !important;
}

.gm-style-iw-d {
    max-height: 300px !important;
}
*/
.jsn-l-avatar.pveuph .avatarimg {
	width: 60px !important;
	margin: auto;
	margin-bottom: auto;
	border-radius: 60px !important;
	border: 3px solid #fff;
	margin-bottom: 3px;
}



.avatarpop {
    width: 110px;
    margin: auto;
    border-radius: 60px;
    border: 3px solid #fff;
    margin-bottom: 10px;
}
.popmark {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    font-weight: 400;
    color: #fff;
    font-family: "Poppins";
    font-size: 11px;
    text-align: center;
    line-height: 14px;
}


.jsn-l-map.popmark .jsn-l-fields {
	font-size: 10px;
	line-height: 12px;
}

.indirizzo .jsn-l-field-value {
	font-size: 10px !important;
	line-height: 12px;
}

.popmark .regione {
	font-size: 10px;
	font-weight: 500;
	color: #fff;
	margin-top: 5px;
}

.gm-style-iw.gm-style-iw-c {
    background: #bb1a43;
  width: 200px !important;
  max-height: unset !important;
}

.agpvpop {
    font-size: 10px !important;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    margin-top: 0px;
    margin-bottom: 12px !important;
    display: block !important;
    text-shadow: 1px 1px 1px #000;
    letter-spacing: 1px;
    text-align: center;
}

.gm-style .gm-style-iw-tc::after {
	background: #bb1a43;
	-webkit-clip-path: polygon(0 0,50% 100%,100% 0);
	clip-path: polygon(0 0,50% 100%,100% 0);
	content: "";
	height: 12px;
	left: 0;
	position: absolute;
	top: -1px;
	width: 25px;
}


.gm-style .gm-style-iw-t::after {
	background: #bb1a43;

	content: "";
	height: 15px;
	left: 0;
	position: absolute;
	top: 0;
	transform: translate(-50%,-50%) rotate(-45deg);
	width: 15px;
}

.selected {
    background: #bb1a43 !important;
}
.poppv {
    color: #fff;
    font-weight: 500;
    font-family: "Poppins";
    font-size: 12px;
    text-align: center;
}
.jsn-l-map.popmark .jsn-l-title a {
	color: #fff !important;
	font-size: 12px !important;
	font-weight: 400 !important;
}

.jsn-l-map.popmark .jsn-l-title h3{
	color: #fff !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
}


.jsn-l-map.popmark .jsn-l-fields {
	font-size: 10px;
	line-height: 12px;
}
.sticky .sticky__wrapper_left.scrollleft {
	height: 100vh;
	overflow-y: ;
	overflow-y: auto;
}
.sticky__wrapper_left {
  left: 0;

}
.sticky .sticky__wrapper_left {
  top: 0;
  position: fixed;
  -webkit-transform: translate3d(0,0,0);
  z-index: 110;
/*  -webkit-animation-name: fade-in-down;
  animation-name: fade-in-down;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
 /* background-color: rgba(39,39,39,0.75);*/
}

.offset-md-0 {
  margin-left:0
 }
 .offset-md-1 {
  margin-left:8.333333%
 }
 .offset-md-2 {
  margin-left:16.666667%
 }
 .offset-md-3 {
  margin-left:25%
 }
 .offset-md-4 {
  margin-left:33.333333%
 }
 .offset-md-5 {
  margin-left:41.666667%
 }
 .offset-md-6 {
  margin-left:50%
 }
 .offset-md-7 {
  margin-left:58.333333%
 }
 .offset-md-8 {
  margin-left:66.666667%
 }
 .offset-md-9 {
  margin-left:75%
 }
 .offset-md-10 {
  margin-left:83.333333%
 }
 .offset-md-11 {
  margin-left:91.666667%
 }
/*
.sticky .sticky__wrapper_left .sp-sticky-logo {
  display: block;
  position: absolute;
  top: 0;
  max-height: 100%;
  padding: 5px 0;
  width: auto;
}
.sticky .sticky__wrapper .has-sticky-logo {
  display: none;
}
.sticky .transparent-wrapper {
  position: absolute;
  z-index: 9;
  left: 0;
  right: 0;
  margin: 0 auto;
}

*/
/*
.jsn_search_module.jsn_result_1240 > .control-group {
  width: 30.333%;
}
.jsn_search_module.jsn_result_1240 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

*/

.jsn-list {
	display: flex !important;
	width: auto !important;
	flex-wrap: wrap;
}

/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v6/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v6/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v6/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v6/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v6/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/outfit/v6/QGYvz_MVcBeNP4NJtEtqUYLknw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}





@font-face {
    font-family: 'organettolight';
    src: url('https://euphemia.it/templates/dettaglio_pv/fonts/fontspring-demo-organetto-light-webfont.eot');
    src: url('https://euphemia.it/templates/dettaglio_pv/fonts/fontspring-demo-organetto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/fontspring-demo-organetto-light-webfont.woff2') format('woff2'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/fontspring-demo-organetto-light-webfont.woff') format('woff'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/fontspring-demo-organetto-light-webfont.ttf') format('truetype'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/fontspring-demo-organetto-light-webfont.svg#organettolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'tt_commonslight';
    src: url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_light-webfont.eot');
    src: url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_light-webfont.woff2') format('woff2'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_light-webfont.woff') format('woff'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_light-webfont.ttf') format('truetype'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_light-webfont.svg#tt_commonslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'tt_commonsregular';
    src: url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_regular-webfont.eot');
    src: url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_regular-webfont.woff2') format('woff2'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_regular-webfont.woff') format('woff'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_regular-webfont.ttf') format('truetype'),
         url('https://euphemia.it/templates/dettaglio_pv/fonts/tt_commons_regular-webfont.svg#tt_commonsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



.sp-pagebuilder-page-edit {
	display: none !important;
}

#sp-header a:hover {
	color: #e23f64 !important;
}

.nav.menu.mod-list {
	font-family: Poppins, sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

  #member-profile .control-group.avatar-group.on {
	margin-top: 0px !important;
}

.control-group.avatar-group {
	margin-top: 0px;
}

.z-content-inner {
	padding: 30px !important;
}

 /*#member-profile .control-group .control-label{display:none}*/
  #member-profile .control-group .controls{width:auto;margin-left:0px;width:90%}
  #member-profile .control-group{width:50%;float:left;}
  #member-profile .control-group input{width:100%}
  #member-profile .control-group .controls .input-prepend{display: table !important;border-collapse: separate;width:100%;}
 #member-profile .control-group .controls .input-prepend > *{display:table-cell;}

#member-profile .control-group, #member-registration .control-group {
    clear: inherit !important;
}




  #member-profile .control-group{width:50%;float:left;}


.control-group.username-group.off, .control-group.password1-group.off, .control-group.password2-group.off {
	width: 100% !important;
}

/*
.control-group.descrizione-group.off {
	width: 100% !important;
}

.control-group.descrizione-group.off .controls{
	width: 95% !important;
}


*/
.control-group.separatore-group.off {
	width: 100% !important;
	margin-top: 30px;
}



.control-group.separatore-group.off .controls{
	width: 95% !important;
}


.control-group.separatore-group.off hr{
	width: 100% !important;
  margin-top: 0px;
margin-bottom: 0px;
border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
border-top: 1px solid #aa5252;
}


#imgupload_avatar.slim {

	padding-bottom: 0px !important;
}

#imgupload_immagine_copertina .in {
	height: 120px !important;
}




.package-tags li {
	list-style-type: none; 
}
.document_pdf_text p {
	font-size: 11px;
	line-height: 12px;
	font-weight: 500;
}


 .form-validate img {
	display: inline-block;
	margin: 0px;
}


#imgupload_immagine_copertina {
	width: 100% !important;
	height: 120px !important;
}

.ammpv .sp-page-title.lazyloaded {

	background-image: radial-gradient(at center center, rgba(0,0, 0, 0.1) 0%, rgba(0, 0, 0, 0.8) 100%), url("https://euphemia.labtravelweb.it/images/2019/03/12/155933-ouewn1-292.jpg") !important;;
}





.koowa_header__item {
	padding: 5px 20px;
}

.koowa_header.xxx {
	background: #fff;
}

.sp-module ul > li, .sppb-addon-module ul > li {
	display: block;
	border-bottom: 0px solid #e8e8e8 !important;
	-webkit-transition: 300ms;
	transition: 300ms;
}
.imgdoc{
	width: 100px !important;
	height: 100px !important;
	max-width: 100px !important;
	max-height: 100px !important;
}


div.jsn_search label.control-label, div.jsn_search_module label.control-label {
	font-weight: 400 !important;  text-transform: uppercase;
}
.sp-page-title-no-img {
	background-color: transparent !important;
}
.ap-my-account-menu.dropdown .dropdown-menu {
	background: #9d0202;
	color: #fff;
	margin-top: -4px;
	border-radius: 0px;
}
.sp-megamenu-parent > li.sp-has-child > a::after {
	font-family: "peIcon7";
	content: "\e688";
	padding: 0 3px;
	vertical-align: middle;
	font-size: 16px;
	opacity: 1;
	border: 0;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	font-weight: bolder;
}
.ap-my-account-menu.dropdown .dropdown-menu a{

	color: #ffffff !important;
}
.ap-my-account-menu .dropdown-menu ul.menu > li a {

  	color: #fff !important;
	font-size: 12px;
	text-transform: uppercase !important;
	line-height: 20px;
}


.ap-my-account-menu .dropdown-menu ul.menu > li.active > a {
	background-color: rgba(205,174,101,0.8);
	color: #fff !important;
	font-size: 12px;
	text-transform: uppercase !important;
	line-height: 20px;
}



#sp-top1 .fa, .fab, .fad, .fal, #sp-top1 .far, #sp-top1 .fas {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 35px;
}


#sp-top2 .fa, .fab, .fad, .fal, #sp-top2 .far, #sp-top2 .fas {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 35px;
}

.ap-my-account-menu .info-wrap .info-text {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 35px;
}

.sp-megamenu-parent > li > a {
	display: inline-block;
	padding: 0 7px;
	-webkit-transform: translateZ(0);
}
.ap-modal-login .ap-login a, .ap-modal-login .ap-signin a {
	padding: 0 10px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 0;
}


#sp-top2 {
	font-size: 12px;
line-height: 35px;
	font-weight: 500;
}


.view-viaggio #sp-component {
	padding: 0px;
}



/*
.view-profile .sp-page-title.lazyloaded {
	padding-bottom: 0px !important;
	background-image: radial-gradient(at center center, rgba(0,0, 0, 0.1) 0%, rgba(0, 0, 0, 0.8) 100%), url("https://euphemia.labtravelweb.it/images/bgpc-ccc.jpg") !important;
}

*/

.view-profile .jsn-p-avatar.ddd.col-md-3 {
	float: left !important;
}

/*
.listapv #sp-main-body {
	padding: 0px;
}


.listapv .boxpv {
	max-width: 320px;
}
*/

#jsnmap124-canvas .avatar.avatarimg {
	max-width: 80px !important;
}

/*
@media (max-width: 767px){
.listapv .jsn-l-w3{
	width: 49% !important;
	display: inline-block !important;
	clear: both;
}

}

.listapv .jsn-l-w3 {

	max-width: 275px;
	display: inline-block !important;
}
.listapv .view_list {

  background-color: #eeeeee !important;
}
*/

#sp-title h1, #sp-title h2, #sp-title h3 {
	text-shadow: 2px 2px 2px #000 !important;
}
/*
.listapv .sp-page-title.lazyloaded {
	padding-bottom: 100px !important;
}

*/
.listapv .sp-page-title.lazyloaded {
	padding-bottom: 100px !important;
	background-image: radial-gradient(at center center, rgba(0,0, 0, 0.1) 0%, rgba(0, 0, 0, 0.8) 100%), url("https://euphemia.it/images/2023/03/26/bgpv.jpg") !important;;
}

#btn-1606688254355.sppb-btn-custom {
	border-color: #ffffff !important;
	background-color: transparent !important;
	color: #FFFFFF;
	font-size: 16px;
}

#btn-1606688254355.sppb-btn-custom:hover {
	border-color: #ffffff !important;
	background-color: #ffffff !important;
	color: #c20000;
}

.sppb-addon h3.sppb-addon-title {
	margin: 20px 0;
	width: auto;
	padding-right: 30px;
	box-shadow: unset;
	display: inline-table;
	line-height: 1.3;
}


.sppb-addon h3.sppb-addon-title::after {
	clear: both;
	display: none;
	float: left;
	content: "";
	position: relative;
	height: 2px;
	width: 70%;
	margin: 10px 30% 0 0;
	border-radius: 2px;
	padding: 0;
}

.btn, .sppb-btn-rounded {
	border-radius: 0px;
}



input.jsn_map_search {
	float: none;
	width: 100% !important;
}

.control-label.hidelabel {
	/* display: none; */
	color: #fff;
}

.view_list .form-horizontal .controls {
	*display: inline-block;
	*padding-left: 20px;
	margin-left: inherit !important;
	*margin-left: 0;
}


.view_list .control-group.col-md-6  {
  padding: 30px 0px;
}

.jsn-l-map .jsn-l-title h3 a {
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: 500;
}



.jsn-map {
	position: relative;
border: 0px solid #ddd !important;
}

select,input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: block;
	height: 60px !important;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #000;
	background-color: #fff;
	background-image: none;
	border: 0px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}



#sppb-addon-1606681665344 .sppb-addon-title {
	font-size: 16px;
	letter-spacing: ;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
}

#easyprofile {
	background: #fff;
	padding: 0px 30px;
}
.icone a {
	color: #c00;
}


.jsn-l-top-a .jsn-l-title {
	margin-bottom: 0px;
	border-bottom: 0px dashed #ddd;
	padding-bottom: 5px;
}

.boxpvinfoct {
margin-bottom: 0px;
	border-bottom: 0px dashed #ddd;
}
.view_list .jsn-l-fields {
	font-size: 12px;
	line-height: 16px !important;
	font-weight: 500;
}
.regione {
	font-size: 11px;
	font-weight: 600;
	color: #aaa;
}

.jsn-l-top, .jsn-l-avatar {
	margin-bottom: 0px !important;
}

.boxpvinfo.new {
	min-height: 128px;
}
.boxpvinfo {
	background: #fff;
	padding: 20px 10px;
	border: 1px solid #ccc;
	color: #000;
	text-align: center;
	background: #fff;
	border: 0px solid #d8d8d8;
	margin-top: 0;
	margin-bottom: 50px;
	transition: 0.3s;
	box-shadow: 0px 15px 20px -20px #333;
}

.icone {
	width: 20px;
	display: inline-block;
	font-size: 13px;
}


#easyprofile.view_list {
	background: unset;
	padding: 0px 20px 50px;
}



.jsn-l-title h3 a {
	color: #e23f64;
	letter-spacing: -0.3px;
	font-weight: 400;
	text-transform: uppercase;
}
.jsn-l-title h3 {

	font-weight: 400 !important;
	font-size: 16px !important;
	
}


.jsn-l-top-a .jsn-l-title, .jsn-l-top-a .jsn-l-fields {
	margin-left: inherit  !important;
	text-align: center;
}


.jsn-l-w12, .jsn-l-w6, .jsn-l-w4, .jsn-l-w3, .jsn-l-w2, .jsn-l-w1 {
	box-sizing: border-box;
	display: table-cell;
	border-bottom: 0px #ccc dashed !important;
	padding-top: 0px !important;
	padding: 0px 10px;
}



.jsn-p-avatar, .jsn-l-avatar {
	float: none !important;
}


.jsn-l-avatar {
	overflow: hidden;
	max-height: 500px;
}


.jsn-l-avatar img {
	width: 100% !important;
	display: block;
	border-radius: 0px !important;
	box-sizing: border-box;
	margin: auto;
	top: -25% !important;
	position: relative;
	width:  !important;
}



.jsn-p-avatar img {
	width: 100% !important;
	display: block;
	border-radius: 0px !important;
	box-sizing: border-box;
	margin: auto;
	position: relative;
	width:  !important;
}

.jsn-p-top-a .jsn-p-title, .jsn-p-top-a .jsn-p-before-fields {
	margin-left: inherit !important;
}



.titoloviaggio {
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 0px;
}


.modalst{

    text-align: right;
}

.modal-body h4 {
    margin-bottom: 20px;
}



.modaltext .descrizione {
    font-family: Poppins;
    font-size: 14px;
    text-align: right;
    font-weight: 400;
    line-height: 18px;

}

#pclist, #pnclist {
    margin-bottom: 20px;
}


.pclistclass li, .pnclistclass li {
    font-family: Poppins;
    font-size: 14px;
    text-align: justify;
    font-weight: 300;
}



.spbooking-btn .prenota {
    display: inline-block;
    font-weight: 400;
    color: #FFF !important;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #ce0043 !important;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 3px;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

 .modallist {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ce0043;
    margin-bottom: 20px;
}


.modal-content {
 
    border-radius: 25px  !important;
}
.modaltext {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #fff;
    margin-bottom: 20px;
}

.spbooking-btn.spbooking-btn-pirmary.prenota {
    padding: 5px 15px;
    border: 1px solid #ce0043 !important;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    color: #fff !important;
     background-color: #ce0043 !important;
    margin-top: 20px;
}


.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
    background: #ce0043;
    color: #fff;
      border-radius: 0px  !important;
}




.modal-header h2, .modal-header h3{

    color: #fff !important;
}

.boxviaggio  {
    padding: 0px;
}



.spbooking-btn.spbooking-btn-pirmary.chiudi {
    padding: 5px 15px;
    border: 1px solid #ce0043 !important;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    color: #ce0043 !important;
    margin-top: 20px;
}



.col-md-6.sp-simpleportfolio-item {
    padding: 0px;
}

.quotaper {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
      display: inline-block;
}


.quotaper h3{

  font-size: 14px !important;
}


.sppb-meta-category {
  font-size: 12px;
  font-weight: 600;
  color: #fff;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-tags {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}


.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle {
    height: 100%;
    width: 100%;
    display: table;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div {
    display: table-cell;
    vertical-align: top;
    text-align: right;
}




.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    opacity: 0;
    transition: opacity 400ms;
    -webkit-transition: opacity 400ms;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 30px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    z-index: 2;
    margin: 15px;
}


.spbooking-package-discount-price h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-top: 0px;
}



.sp-simpleportfolio-item .sppb-article-info-wrap {
    padding: 0px 25px;
    transition: 0.3s;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 2;
    background: -webkit-linear-gradient(360deg, rgba(0, 0, 0, 0.7) 35%, rgba(0, 0, 0, 0) 100%) transparent;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 35%, rgba(0, 0, 0, 0) 100%) transparent;
    margin: 15px;
}



.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay {
    background: rgba(0, 0, 0, 0.8) !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay {
    opacity: 1;
}


.spbooking-btn.spbooking-btn-pirmary {
    padding: 5px 15px;
    border: 1px solid #FFF !important;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    color: #FFF !important;
    margin-top: 20px;
}

.spbooking a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}




.spbooking-btn {
    display: inline-block;
    font-weight: 400;
color: #FFF !important;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 3px;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}




/* **************** * ***************** *
        spbooking styles
* **************** * ***************** */



.spbooking-btn.spbooking-btn-pirmary-red {
  padding: 5px 15px;
  border: 1px solid #ce0043 !important;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 500;
  color: #ce0043 !important;
  width: 100%;

}


.filter-button.active {
  background: #ce0043;
  color: #fff !important;
}




.spbooking-btn.spbooking-btn-pirmary:hover, .spbooking-btn.spbooking-btn-pirmary:focus {
  background: #7a0b37 !important;
  color: #fff !important;
}

.spbooking-btn.spbooking-btn-pirmary:hover, .spbooking-btn.spbooking-btn-pirmary:focus {
  background: #7a0b37 !important;
  color: #fff !important;
}

.spbooking-package {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.full-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}

.spbooking .spbooking-d-flex {
  align-items: center;
}

.spbooking .spbooking-d-flex .spbooking-package-img-wrap, .spbooking .spbooking-d-flex .spbooking-package-info {
  width: 50%;
  float: left;
}

.spbooking-package.spbooking-d-flex .spbooking-package-info {
  padding-left: 30px;
  border-bottom: 0;
}

.spbooking-package-img-wrap {
  position: relative;
  overflow: hidden;
  min-height: 350px;
  background: #000;
  transition: .3s;
}

.spbooking-package-img-wrap img {
  width: 100%;
  transition: .3s;
  transform: scale(1);
}
.spbooking-package:hover .spbooking-package-img-wrap img{
  transform: scale(1.15);
  opacity: .6;
}
.spbooking-package-discount {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 70px;
  height: 70px;
  background: #FF494A;
  border-radius: 100px;
  text-align: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 12px;
}

.spbooking-package-discount .only-price {
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.spbooking-package .package-tags {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;

  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
}


.package-tags h3 {
  font-size: 12px;
  font-weight: bold;
  margin: 0px;

  padding: 3px 0px 2px;
}

.spbooking-package .package-tags > li {
  border-radius: 8.5px;
  padding: 1px 10px 1px 0px;
  margin-right: 5px;
 
}




/*
.spbooking-package .package-tags>li:nth-child(2n) {
  background: #F5A623;
}

.spbooking-package .package-tags>li:nth-child(3n) {
  background: #33E0B9;
}

.spbooking-package .package-tags>li:nth-child(4n) {
  background: #C9366F;
}.spbooking-package-info {

}
*/
.spbooking-package .spbooking-package-info {
  padding: 5px 10px;
  border-bottom: 0px solid #EBEBF1;
  position: absolute;
  z-index: 99999;
  bottom: 0;
  background: rgba(0,0,0,0.6);
   width: 100%;
  color: #fff !important;
}

.spbooking-package .spbooking-price-wrap {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

.spbooking-package .spbooking-price-wrap .price small {
  font-size: 12px;
  color: #A1A1A1;
  margin-right: 10px;
}

.spbooking-package .spbooking-price-wrap .price {
  color: #7a0b37;
  font-size: 18px;
  font-weight: 700;
  display: flex;
  align-items: center;
}

.spbooking-package .spbooking-price-wrap .price del {
  opacity: .4;
  margin-right: 5px;
  font-size: 80%;
}

.spbooking-package .spbooking-price-wrap .price ins {
  text-decoration: none;
  font-size: 18px;
}

.spbooking-package .spbooking-price-wrap .person-tag {
  font-size: 12px;
  margin-left: 5px;
  letter-spacing: -1px;
}

.spbooking-package .content-rating {
  color: #ffa500;
  margin-bottom: 10px;
}

.spbooking-package .title {
  font-weight: 400;
  margin-top: 5px;
    margin-bottom: 0px;
}
.title {

}
.spbooking-package .title a {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  line-height: 1.5;
  display: block;
}

.spbooking-package .title a:hover, .spbooking-package .title a:focus {
  color: #ffcb00;
}


.spbooking-package .spbooking-package-meta {
  font-size: 14px;
  color: #A1A1A1;
  line-height: 18px;
  margin-top: 0px;
}




.spbooking-package .spbooking-package-meta span {
  position: relative;
  padding-left: 15px;
}

.spbooking-package .spbooking-package-meta span:not(:last-child) {
  margin-right: 20px;
}

.spbooking-package .spbooking-package-meta .fa {
  position: absolute;
  left: 0;
  top: 3px;
  margin-right: 5px;
}

.paylater-submit-btn[disabled], .paypal-submit-btn[disabled] {
  cursor: not-allowed;
}

.sp-simpleportfolio-img.viag {

    height: 330px;
    width: 100%;

}


.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns {
  position: inherit;
  bottom: inherit;
  left: inherit;
}


.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay {
  background-color: rgba(39, 90, 155, 0.8) !important;
}



@media (max-width: 1200px) {
  #offcanvas-toggler {
    position: relative;
    z-index: 10;
  }
  #offcanvas-toggler >i {
    padding: 0;
    font-size: 28px;
    text-align: center;
    width: 90px;
  }
  header.centered.dark #sp-menu .centered #offcanvas-toggler {
    display: block;
  }
  header.centered.dark #sp-menu .centered #offcanvas-toggler >i {
    display: block;
    padding: 0 50px;
    font-size: 32px;
    background: transparent;
    margin: 0 auto;
  }
  header.addspace #sp-menu .centered #offcanvas-toggler {
    margin: 0 auto;
    display: inline-block;
  }
  header.addspace #sp-menu .centered #offcanvas-toggler >i {
    display: inline-block;
    margin: 0 auto;
  }
  header.addspace #offcanvas-toggler {
    margin-right: 0px;
  }
}


@media (min-width:768px) and (max-width:1200px) {
 .visible-sm {
  display:block!important
 }
 table.visible-sm {
  display:table!important
 }
 tr.visible-sm {
  display:table-row!important
 }
 td.visible-sm,
 th.visible-sm {
  display:table-cell!important
 }
}
@media (min-width:768px) and (max-width:1200px) {
 .visible-sm-block {
  display:block!important
 }
}
@media (min-width:768px) and (max-width:1200px) {
 .visible-sm-inline {
  display:inline!important
 }
}
@media (min-width:768px) and (max-width:1200px) {
 .visible-sm-inline-block {
  display:inline-block!important
 }
}


@media (min-width:768px) and (max-width:1200px) {
 .hidden-sm {
  display:none!important
 }
}

.ap-modal-login .dropdown .dropdown-menu {

	min-width: 230px;

}

.sp-module.boxright {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	box-shadow: 0px 3px 7px 0px rgba(70, 70, 70, 0.2);
	background-color: #ffffff;
}
